View Issue Details

IDProjectCategoryView StatusLast Update
0006414SUMoBugpublic2021-04-27 11:15
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.12.12Fixed in Version5.12.12 
Summary0006414: "ungoogled chromium" is incorrectly identified as "Chromium (64 bits) by The Chromium Authors"
Description"ungoogled chromium" is incorrectly identified as "Chromium (64 bits) by The Chromium Authors"

https://ungoogled-software.github.io/ungoogled-chromium-binaries/
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-03-21 11:01 Kyle_Katarn New Issue
2021-03-21 11:01 Kyle_Katarn Status new => assigned
2021-03-21 11:01 Kyle_Katarn Assigned To => Kyle_Katarn
2021-03-28 21:26 Kyle_Katarn Target Version 5.12.10 => 5.12.11
2021-04-17 09:24 Kyle_Katarn Target Version 5.12.11 => 5.12.12
2021-04-27 10:46 Kyle_Katarn Summary "ungoogled chrome" is incorrectly identified as "Chromium (64 bits) by The Chromium Authors" => "ungoogled chromium" is incorrectly identified as "Chromium (64 bits) by The Chromium Authors"
2021-04-27 10:46 Kyle_Katarn Description Updated
2021-04-27 11:15 Kyle_Katarn Status assigned => resolved
2021-04-27 11:15 Kyle_Katarn Resolution open => fixed
2021-04-27 11:15 Kyle_Katarn Fixed in Version => 5.12.12